<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/22/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 23 Nov 2011 03:19:42 GMT</pubDate>
		<lastBuildDate>Wed, 23 Nov 2011 03:20:31 GMT</lastBuildDate>
		<generator>Radio2 v0.75</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-22</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/22/2011; 10:20:31 PM</microblog:localTime>
		<item>
			<description>Political Wire: Reaction to the GOP Debate.</description>
			<link>http://r2.ly/g2dg</link>
			<pubDate>Wed, 23 Nov 2011 03:19:37 GMT</pubDate>
			<guid>http://r2.ly/g2dg?id=5614</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/11/22/reaction_to_the_gop_debate.html</microblog:linkFull>
			<microblog:readCount>34</microblog:readCount>
			</item>
		<item>
			<description>Bruce Springsteen: This Land Was Made For You And Me.</description>
			<link>http://r2.ly/7jqz</link>
			<pubDate>Wed, 23 Nov 2011 02:50:37 GMT</pubDate>
			<guid>http://r2.ly/7jqz?id=5613</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13181295938/so-beautiful-i-actually-cried-get-a-hanky</microblog:linkFull>
			<microblog:readCount>128</microblog:readCount>
			</item>
		<item>
			<description>Oregon Executions to Be Blocked by Gov. Kitzhaber.</description>
			<link>http://r2.ly/wcug</link>
			<pubDate>Wed, 23 Nov 2011 00:27:19 GMT</pubDate>
			<guid>http://r2.ly/wcug?id=5612</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/23/us/oregon-executions-to-be-blocked-by-gov-kitzhaber.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>326</microblog:readCount>
			</item>
		<item>
			<description>Tweader - A simple and elegant Twitter reader.</description>
			<link>http://r2.ly/cjmi</link>
			<pubDate>Tue, 22 Nov 2011 23:46:03 GMT</pubDate>
			<guid>http://r2.ly/cjmi?id=5611</guid>
			<microblog:linkFull>http://www.tweader.net/</microblog:linkFull>
			<microblog:readCount>353</microblog:readCount>
			</item>
		<item>
			<description>It&apos;s a bubble on a bubble on a bubble on a bubble. When you dilute things that much, is there really anything left?</description>
			<link>http://r2.ly/7jjg</link>
			<pubDate>Tue, 22 Nov 2011 23:14:22 GMT</pubDate>
			<guid>http://r2.ly/7jjg?id=5610</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/22/theIdiocracyOfSocialMedia.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/22/theIdiocracyOfSocialMedia.opml</microblog:linkSource>
			<microblog:readCount>566</microblog:readCount>
			</item>
		<item>
			<description>Obama New Hampshire Jobs Speech Interrupted By Occupy Protesters.</description>
			<link>http://r2.ly/cjn2</link>
			<pubDate>Tue, 22 Nov 2011 22:39:04 GMT</pubDate>
			<guid>http://r2.ly/cjn2?id=5609</guid>
			<microblog:linkFull>http://abcnews.go.com/blogs/politics/2011/11/obama-nh-jobs-speech-interrupted-by-occupy-protesters/</microblog:linkFull>
			<microblog:readCount>195</microblog:readCount>
			</item>
		<item>
			<description>Uncontacted Amazonian village spotted from the air.</description>
			<link>http://r2.ly/dzxp</link>
			<pubDate>Tue, 22 Nov 2011 22:16:47 GMT</pubDate>
			<guid>http://r2.ly/dzxp?id=5608</guid>
			<microblog:linkFull>http://www.abc.net.au/news/2011-11-23/pics-released-of-uncontacted-amazon-tribe/3687790</microblog:linkFull>
			<microblog:readCount>344</microblog:readCount>
			</item>
		<item>
			<description>Mathew Ingram: The future of news and why &quot;digital first&quot; matters.</description>
			<link>http://r2.ly/7jp7</link>
			<pubDate>Tue, 22 Nov 2011 21:56:09 GMT</pubDate>
			<guid>http://r2.ly/7jp7?id=5607</guid>
			<microblog:linkFull>http://gigaom.com/2011/11/21/the-future-of-news-and-why-digital-first-matters/</microblog:linkFull>
			<microblog:readCount>305</microblog:readCount>
			</item>
		<item>
			<description>Reuters: Facebook is starting to lose its touch.</description>
			<link>http://r2.ly/7jp6</link>
			<pubDate>Tue, 22 Nov 2011 21:55:08 GMT</pubDate>
			<guid>http://r2.ly/7jp6?id=5606</guid>
			<microblog:linkFull>http://blogs.reuters.com/mediafile/2011/11/22/facebook-is-starting-to-lose-its-touch/</microblog:linkFull>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>NYT review of Martin Scorsese&apos;s &apos;Hugo,&apos; With Ben Kingsley and Sacha Baron Cohen. (I&apos;m going to try to see this tomorrow.)</description>
			<link>http://r2.ly/7jns</link>
			<pubDate>Tue, 22 Nov 2011 21:53:20 GMT</pubDate>
			<guid>http://r2.ly/7jns?id=5605</guid>
			<microblog:linkFull>http://movies.nytimes.com/2011/11/23/movies/martin-scorseses-hugo-with-ben-kingsley-and-sacha-baron-cohen-review.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>37</microblog:readCount>
			</item>
		<item>
			<description>&quot;My guess is that he didn&apos;t put a lot of thought into the choice.&quot; To @leolaporte re Why Jobs chose Isaacson.</description>
			<link>http://r2.ly/7jfb</link>
			<pubDate>Tue, 22 Nov 2011 21:01:13 GMT</pubDate>
			<guid>http://r2.ly/7jfb?id=5604</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/21/whyJobsChoseIsaacson.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/21/whyJobsChoseIsaacson.opml</microblog:linkSource>
			<microblog:readCount>1431</microblog:readCount>
			</item>
		<item>
			<description>&quot;It&apos;s sure nice having this fancy office, but I miss my ramshackle refugee camp.&quot;</description>
			<link>http://r2.ly/7jmu</link>
			<pubDate>Tue, 22 Nov 2011 20:59:40 GMT</pubDate>
			<guid>http://r2.ly/7jmu?id=5603</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13159037632/today-tuesday</microblog:linkFull>
			<microblog:readCount>218</microblog:readCount>
			</item>
		<item>
			<description>Mashable: Grand Central Apple Store Not Yet Ready for Opening.</description>
			<link>http://r2.ly/7jmt</link>
			<pubDate>Tue, 22 Nov 2011 20:45:35 GMT</pubDate>
			<guid>http://r2.ly/7jmt?id=5602</guid>
			<microblog:linkFull>http://mashable.com/2011/11/22/grand-central-apple-store/</microblog:linkFull>
			<microblog:readCount>178</microblog:readCount>
			</item>
		<item>
			<description>Pennsylvania GOPers Put Electoral Vote-Grab Plan Back On The Shelf.</description>
			<link>http://r2.ly/cjjy</link>
			<pubDate>Tue, 22 Nov 2011 20:22:30 GMT</pubDate>
			<guid>http://r2.ly/cjjy?id=5601</guid>
			<microblog:linkFull>http://2012.talkingpointsmemo.com/2011/11/pennsylvania-gopers-put-electoral-vote-grab-plan-back-on-the-shelf.php</microblog:linkFull>
			<microblog:readCount>172</microblog:readCount>
			</item>
		<item>
			<description>Up To 30 Gbps: New Chip Enables Record-Breaking Wireless Data Transmission Speed.</description>
			<link>http://r2.ly/7jn5</link>
			<pubDate>Tue, 22 Nov 2011 20:21:19 GMT</pubDate>
			<guid>http://r2.ly/7jn5?id=5600</guid>
			<microblog:linkFull>http://techcrunch.com/2011/11/22/up-to-30-gbps-new-chip-enables-record-breaking-wireless-data-transmission-speed/</microblog:linkFull>
			<microblog:readCount>203</microblog:readCount>
			</item>
		<item>
			<description>Romney Out of Context.  (He&apos;s said some verrrry stupid stuff.)</description>
			<link>http://r2.ly/epbt</link>
			<pubDate>Tue, 22 Nov 2011 18:31:34 GMT</pubDate>
			<guid>http://r2.ly/epbt?id=5599</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2011/11/22/romney_out_of_context.html</microblog:linkFull>
			<microblog:readCount>372</microblog:readCount>
			</item>
		<item>
			<description>The Sketchbook of Susan Kare, the Artist Who Gave Computing a Human Face.</description>
			<link>http://r2.ly/7jm7</link>
			<pubDate>Tue, 22 Nov 2011 18:04:15 GMT</pubDate>
			<guid>http://r2.ly/7jm7?id=5598</guid>
			<microblog:linkFull>http://blogs.plos.org/neurotribes/2011/11/22/the-sketchbook-of-susan-kare-the-artist-who-gave-computing-a-human-face/</microblog:linkFull>
			<microblog:readCount>1425</microblog:readCount>
			</item>
		<item>
			<description>NakedJen: Marching Off the Edge of My Map.</description>
			<link>http://r2.ly/7jjt</link>
			<pubDate>Tue, 22 Nov 2011 16:35:12 GMT</pubDate>
			<guid>http://r2.ly/7jjt?id=5597</guid>
			<microblog:linkFull>http://www.nakedjen.com/nakedjen/2011/11/marching-off-the-edge-of-my-map.html</microblog:linkFull>
			<microblog:readCount>277</microblog:readCount>
			</item>
		<item>
			<description>Ice Skating Below the High Line. (Neato!)</description>
			<link>http://r2.ly/7jjs</link>
			<pubDate>Tue, 22 Nov 2011 16:26:56 GMT</pubDate>
			<guid>http://r2.ly/7jjs?id=5596</guid>
			<microblog:linkFull>http://www.thehighline.org/blog/2011/11/22/ice-skating-below-the-high-line</microblog:linkFull>
			<microblog:readCount>246</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: A man-on-the-street business.</description>
			<link>http://r2.ly/7jjj</link>
			<pubDate>Tue, 22 Nov 2011 14:51:31 GMT</pubDate>
			<guid>http://r2.ly/7jjj?id=5595</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/22/aManonthestreetBusiness.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/22/aManonthestreetBusiness.opml</microblog:linkSource>
			<microblog:readCount>238</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: The idiocracy of social media.</description>
			<link>http://r2.ly/7jjg</link>
			<pubDate>Tue, 22 Nov 2011 14:23:35 GMT</pubDate>
			<guid>http://r2.ly/7jjg?id=5594</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/22/theIdiocracyOfSocialMedia.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/22/theIdiocracyOfSocialMedia.opml</microblog:linkSource>
			<microblog:readCount>566</microblog:readCount>
			</item>
		<item>
			<description>THERE IS NO SUPERCOMMITEE.</description>
			<link>http://r2.ly/cjga</link>
			<pubDate>Tue, 22 Nov 2011 12:21:17 GMT</pubDate>
			<guid>http://r2.ly/cjga?id=5593</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/right-turn/post/the-consequences-of-presidential-weakness/2011/11/21/gIQAD8X0hN_blog.html</microblog:linkFull>
			<microblog:readCount>340</microblog:readCount>
			</item>
		<item>
			<description>A well-written post by Fred Wilson on writing. :-)</description>
			<link>http://r2.ly/7jip</link>
			<pubDate>Tue, 22 Nov 2011 12:09:57 GMT</pubDate>
			<guid>http://r2.ly/7jip?id=5592</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2011/11/writing.html</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>I saw Descendants with George Clooney yesterday. Very good. Great story, acting, location.</description>
			<link>http://r2.ly/cjes</link>
			<pubDate>Tue, 22 Nov 2011 10:15:14 GMT</pubDate>
			<guid>http://r2.ly/cjes?id=5591</guid>
			<microblog:linkFull>http://movies.nytimes.com/2011/11/16/movies/descendants-with-george-clooney-review.html</microblog:linkFull>
			<microblog:readCount>456</microblog:readCount>
			</item>
		</channel>
	</rss>
